Will your firewall support the next version PANOS 9.0 ?

Your Palo Alto Networks Next-Generation Firewall can support the latest version and features of PAN-OS 9.0 is it is one of the following:

  • PA-220
  • PA-800 series
  • PA-3000 series
  • PA-3200 series
  • PA-5200 series
  • PA-7000 series
  • VM series

This means for PANOS 8.1 is the latest version supported by the PA-200, PA-500 and PA-5000 series.

Most important feature coming with PAN-OS 9.0

QUESTIONS ABOUT THIS TOPIC?

2019-02-17T08:53:23+00:00February 11th, 2019|

About the Author:

Katiba Toualla, Marketing Assistant at SecureLink Belgium
SecureLink Belgium